TakenAt: 2016-09-10T15:59:16Z
TakenAtLocal: 2016-09-10T16:59:16Z
TakenSrc: meta
UID: pt67mii5ksj0ot8v
Type: image
Title: Portrait / Bristol / 2016
TimeZone: Europe/London
PlaceSrc: meta
Altitude: 33
Lat: 51.45667777777778
Lng: -2.5526999999999997
Year: 2016
Month: 9
Day: 10
ISO: 64
Exposure: 1/33
FNumber: 2.2
FocalLength: 29
Quality: 4
Faces: 1
Details:
  Keywords: barton, bristol, brown, england, hill, netham, portrait, redfield, road,
    united-kingdom
  Software: 9.3.5
  SoftwareSrc: meta
CreatedAt: 2025-11-24T02:49:30Z
UpdatedAt: 2025-11-24T08:06:30Z
